RubyGems Navigation menu

google_distance_matrix 0.6.5

Ruby client for The Google Distance Matrix API

Versions:

  1. 0.6.5 - December 31, 2021 (28.5 KB)
  2. 0.6.4 - June 03, 2021 (28 KB)
  3. 0.6.3 - December 15, 2020 (28 KB)
  4. 0.6.2 - June 04, 2019 (28 KB)
  5. 0.6.1 - March 20, 2019 (28 KB)
Show all versions (18 total)

Runtime Dependencies (3):

activemodel >= 3.2.13, < 7.1
activesupport >= 3.2.13, < 7.1

Development Dependencies (6):

bundler >= 0
rake >= 0
rspec ~> 3.8.0
rubocop ~> 0.59.2
shoulda-matchers ~> 4.0.0.rc1
webmock ~> 3.4.2

Owners:

Pushed by:

Authors:

  • Thorbjørn Hermansen

SHA 256 checksum:

8b7a6ff7d3858f2da596e8b687b3866c8f7fee1663dd33948ad3dfd6e3b91c49

Total downloads 665,073

For this version 172,980

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: